Bug 11526 - 'penetrate' from xscreensaver hangs xfree86-svga server
'penetrate' from xscreensaver hangs xfree86-svga server
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-19 13:13 EDT by jaakko.ruohio
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-19 13:13:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jaakko.ruohio 2000-05-19 13:13:57 EDT
Running 'penetrate' screensaver hangs xfree86-svga server and locks
keyboard after the level is cleared every time.  System is reachable via
network.

Strangely enough hang does not occur running another server at :1 and
penetrate on that.

I tried resolutions 1280x1024 and 1600x1200, and 16bpp and 32bpp.

Video is Matrox G400MAX AGP card with 32MB.

Some lines from X startup, I can mail the rest if needed:

(--) SVGA: PCI: Matrox MGA G400 AGP rev 4, Memory @ 0xe8000000, 0xe4000000
(--) SVGA: Linear framebuffer at 0xE8000000
(--) SVGA: MMIO registers at 0xE4000000
(--) SVGA: Video BIOS info block at 0x000c7a80
(--) SVGA: Video BIOS info block not detected!
(--) SVGA: detected an SGRAM card
(--) SVGA: chipset:  mgag400
(**) SVGA: videoram: 32768k
(**) SVGA: Option "dac_8_bit"
(**) SVGA: Using 16 bpp, Depth 16, Color weight: 565
(--) SVGA: Maximum allowed dot-clock: 300.000 MHz
(**) SVGA: Mode "1600x1200": mode clock = 220.000
Comment 1 Preston Brown 2000-09-11 13:34:00 EDT
we can't duplicate this problem on _any_ machines here, so we have to assume it
is something specific to your hardware.  Perhaps it is slightly flakey.

Note You need to log in before you can comment on or make changes to this bug.